html,
body,
div,
p,
ul,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
select,
button,
textarea,
iframe,
table,
th,
td {
  margin: 0;
  padding: 0;
  letter-spacing: 0.8px;
}

a {
  cursor: pointer;
}

img {
  border: 0 none;
  vertical-align: middle;
}

ul,
li {
  list-style-type: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px
}

body,
input,
select,
button,
textarea,
pre {
  font-size: 12px;
  font-family: "Microsoft YaHei"
}

input::-webkit-input-placeholder {
  color: #cccccc !important;
  font-size: 12px;
}

input:-moz-placeholder {
  color: #cccccc !important;
}

input::-moz-placeholder {
  color: #cccccc !important;
}

input:-ms-input-placeholder {
  color: #cccccc !important;
}

button {
  cursor: pointer
}

i,
em,
cite {
  font-style: normal
}

body {
  background: #fff;
  line-height: 1.2
}

a,
a:link {
  text-decoration: none
}

a:active,
a:hover {
  text-decoration: none
}

a:focus {
  outline: none
}

body {
  min-width: 1104px;
  background: url(../../images/huanjing/content.jpg) repeat;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mr0 {
  margin-right: 0 !important;
}

.center {
  width: 1104px !important;
  margin: 0 auto;
}

/* flexslider */
.flexslider {
  margin: 0 auto;
  position: relative;
  width: 1104px;
  height: 360px;
  overflow: hidden;
  zoom: 1;
}

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}

.flexslider .slides {
  zoom: 1;
}

.flex-direction-nav a {
  width: 60px;
  height: 90px;
  line-height: 99em;
  overflow: hidden;
  margin: -60px 0 0;
  display: block;
  background: url(../../images/huanjing/ad_ctr.png) no-repeat;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
  background-position: -1px -90px;
  right: 0;
}

.flex-direction-nav .flex-prev {
  left: 0;
}

.flexslider:hover .flex-next {
  opacity: 0.8;
  filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
  opacity: 0.8;
  filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
  filter: alpha(opacity=50);
}

.flex-control-nav {
  width: 1063px;
  position: absolute;
  bottom: 10px;
  text-align: center;
  padding-left: 0;
}

.flex-control-nav li {
  margin: 0 5px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  display: block;
  height: 11px;
  overflow: hidden;
  text-indent: -99em;
  width: 11px;
  cursor: pointer;
  border-radius: 50%;
  background-color: #b7b7b7;
}

.flex-control-paging li a.flex-active {
  background-color: #5678b7;
}

.content {
  background-color: #eee;
  padding: 14px 0;
}

/*content_part01*/
.part01 {
  width: 100%;
  overflow: hidden;
  margin-bottom: 14px;
}

.part01_left {
  width: 510px;
  height: 298px;
  overflow: hidden;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  display: block;
  content: "";
  overflow: hidden;
  clear: both;
}

.pic {
  position: relative;
  width: 510px;
  height: 298px;
  overflow: hidden;
}

.pic .sildebar {
  width: 100%;
  position: absolute;
  top: 0;
  height: 298px;
}

.pic .sildebar li {
  float: left;
  width: 510px;
  overflow: hidden;
  height: 298px;
  position: relative;
  bottom: 0;
  left: 0;
}

.btn-focus {
  position: absolute;
  display: block;
  width: 60px;
  height: 30px;
  background: url(../../images/huanjing/opcity.png);
  text-align: center;
  color: #fff;
  line-height: 30px;
  text-decoration: none;
}

.prev {
  left: 0px;
  top: 50%;
  margin-top: -15px;
}

.next {
  right: 0px;
  top: 50%;
  margin-top: -15px;
}

.wrapper_bg {
  width: 100%;
  height: 54px;
  background: url(../../images/huanjing/opcity.png) repeat;
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 54px;
}

.part01_right {
  width: 537px;
  border: 1px solid #cfcfcf;
  background-color: #fff;
  height: 256px;
  border-left: none;
  padding: 20px 28px;
}

/*tab1*/
#menu {
  height: auto;
  overflow: hidden
}

#menu #nav {
  color: #4f4f4f;
  display: block;
  width: 100%;
  background-color: #f3f3f3;
  height: 40px;
}

#menu #nav li {
  display: block;
  float: left;
  line-height: 40px;
  text-align: center;
  width: 120px;
  height: 40px;
  font-size: 18px;
  cursor: pointer;
  color: #666
}

#menu_con {
  width: 100%;
  height: auto;
}

.tag {
  width: 100%;
  display: none;
  height: auto;
  overflow: hidden;
  padding-top: 14px;
}

.selected {
  color: #fff !important;
  background: #5678b7;
}

.cut {
  height: auto;
  color: #666;
  font-size: 14px;
  zoom: 1;
  overflow: hidden;
}

.cut a {
  color: #4f4f4f;
}

.cut a li {
  overflow: hidden;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  float: left;
  width: 537px;
  line-height: 32px;
}

.cut a:hover {
  color: #5678b7;
}

.cut a li>p {
  background: url(../../images/huanjing/dec3.png) no-repeat left;
  padding-left: 16px;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.more_bule {
  border: 1px solid #c9c9c9;
  display: block;
  width: 100px;
  height: 32px;
  background-color: #5678b7;
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 32px;
  margin-top: 14px;
  border-radius: 6px;
}

/*part03*/
.part03 {
  /*padding: 27px 25px;*/
  margin-bottom: 14px;
  background: url(../../images/huanjing/bg-bg.jpg) no-repeat;
  width: 1102px;
  height: 334px;
  background-size: cover;
}

.part03_cover {
  width: 1102px;
  height: 307px;
  background: url(../../images/huanjing/perc.png) repeat;
  padding-top: 27px;
}

.part03_center {
  background-color: #fff;
  /*padding: 0 13px 28px 13px;*/
  width: 1054px;
  height: 280px;
  margin: 0 auto;
}

.part03_top {
  height: 60px;
  line-height: 60px;
  padding: 0 13px;
}

.part03_top>h4,
.part04_left_top>h4 {
  font-size: 18px;
  color: #5678b7;
}

.part03_top>h4>span,
.part04_left_top>h4>span {
  color: #666;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
}

.part03_top>a,
.part04_left_top>a {
  color: #666;
  font-size: 14px;
}

.part03_top>a:hover,
.part04_left_top>a:hover {
  color: #5678b7;
}

.part03_grounp {
  width: 1028px;
  overflow: hidden;
  padding: 0 13px;
}

.part03_grounp_bix {
  width: 134px;
  height: 214px;
  float: left;
  position: relative;
  bottom: 0;
  left: 0;
  margin-right: 44px;
}

.part03_grounp_bix_pic,
.part03_grounp_bix_pic>img {
  width: 134px;
  height: 174px;
  display: block;
  overflow: hidden;
}

.part03_grounp_bix_cover {
  width: 134px;
  height: 40px;
  color: #666;
  text-align: center;
  font-size: 14px;
  line-height: 40px;
}

/*part04*/
.part04 {
  overflow: hidden;
  margin-bottom: 14px;
}

.part04_left,
.part04_right {
  border: 1px solid #cfcfcf;
  background-color: #fff;
  height: 288px;
  padding: 0 20px;
  padding-top: 16px;
}

.part04_left {
  width: 672px;
}

.part04_right {
  width: 334px;
}

.part04_left_top {
  height: 40px;
  line-height: 40px;
}

.part04_left_ul>ul li>a {
  font-size: 14px;
  color: #666;
  line-height: 40px;
  display: block;
  overflow: hidden;
  width: 100%;
}

.part04_left_ul>ul li>a:hover {
  color: #5678b7;
}

.part04_left_ul>ul li>a>p {
  float: left;
}

.part04_left_ul>ul li>a>p>span {
  font-size: 18px;
  font-weight: bold;
  color: #5678b7;
  padding-right: 6px;
  float: left;
}

.part04_left_ul>ul li>a>span {
  float: right;
}

.part04_left_ul>ul li {
  height: 40px;
  border-bottom: 1px dashed #666;
}

/*part02*/
.part02 {
  overflow: hidden;
  margin-bottom: 14px;
}

.part02_left,
.part02_right {
  background-color: #fff;
  border: 1px solid #cfcfcf;
  height: 307px;
  padding-right: 20px;
}

.part02_left {
  width: 530px;
}

.part02_right {
  width: 518px;
}

.part02_produce_words>p {
  font-size: 14px;
  color: #666;
  line-height: 28px;
  padding-top: 26px;
}

.part02_produce {
  width: 137px;
  background-color: #5678b7;
  position: relative;
  z-index: 0;
  height: 244px;
  margin-top: 63px;
}

.part02_produce_words {
  width: 368px;
  overflow: hidden;
}

.yellow {
  background: url(../../images/huanjing/yellow.jpg) no-repeat;
  width: 135px;
  height: 174px;
  position: absolute;
  top: -62px;
  left: 2px;
  text-align: center;
}

.yellow>p {
  font-size: 14px;
  color: #fff;
  font-weight: normal;
  text-transform: uppercase;
}

.yellow>h4 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 6px;
}

.no_pic>p {
  font-size: 14px;
  color: #fff;
  font-weight: normal;
  text-transform: uppercase;
}

.no_pic>h4 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 6px;
}

.no_pic {
  width: 100%;
  text-align: center;
}

.part02_right_top {
  height: 307px;
  width: 164px;
  background: url(../../images/huanjing/dec2.png) no-repeat #5678b7;
  background-position: 140px 0
}

.icon {
  width: 76px;
  height: 76px;
  border-radius: 100%;
  background: url(../../images/huanjing/book.png) no-repeat;
  position: absolute;
  bottom: 40px;
  left: 50%;
  margin-left: -38px;
}

.main1right {
  width: 100%;
  overflow: hidden;
}

.iconb {
  background: url(../../images/huanjing/bokk.png) no-repeat;
  width: 150px;
  height: 166px;
  margin-top: 35px;
  margin-left: 7px;
}

.top {
  height: 307px;
  background-color: #5678b7;
  width: 164px;
  position: relative;
  top: 0;
}

.top ul {
  height: 50px;
}

.top ul li {
  line-height: 48px;
  font-size: 18px;
  color: #fff;
  width: 164px;
  height: 47px;
  text-align: center;
  cursor: pointer;
  color: #fff;
  border-bottom: 1px solid #fff;
}

.top ul .hover {
  background: url(../../images/huanjing/dec1.png) no-repeat #27286c;
  background-position: 146px 0;
  border-bottom: none;
  height: 48px;
}

.qiehuan {
  width: 320px;
  overflow: hidden;
}

.qiehuan>a {
  margin-left: 20px;
  display: block;
  width: 120px;
  height: 40px;
  margin-top: 20px;
  border: 1px solid #dcdcdc;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  color: #666666
}

.qiehuan>a:hover {
  color: #2388d9;
}

.nrs {
  width: 320px;
  margin: 0 auto;
  margin-top: 20px;
}

.nrs li {
  font-size: 14px;
  line-height: 28px;
}

.nrs li>span {
  color: #666;
}

.nrs li>a {
  color: #666;
}

.nrs li>a:hover {
  color: #5678b7;
}

.box {
  display: none;
  overflow: hidden;
}

.content-box {
  overflow: hidden;
}

.h4 {
  width: 100%;
  text-align: center;
  padding-top: 44px;
  padding-bottom: 20px;
}

.h4>h4 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  padding-bottom: 6px;
}

.h4>p {
  font-size: 14px;
  color: #fff;
  font-weight: normal;
  text-transform: uppercase;
}

.dec {
  position: absolute;
  right: 0;
  top: 0;
  background: url(../../images/huanjing/dec2.png) no-repeat;
  height: 22px;
  width: 24px;
}

.roll_s {
  width: 8px;
  height: 8px;
  background-color: #5678b7;
  border-radius: 50%;
  margin-top: 16px;
  margin-right: 10px;
}

.nrs li {
  height: 38px;
  border-bottom: 1px dashed #bcbcbc;
  line-height: 38px;
}

.nrs li>a {
  background: url(../../images/huanjing/dec4.png) no-repeat 0;
  padding-left: 18px;
}

.shu {
  height: 19px;
  width: 5px;
  background-color: #5678b7;
  margin-right: 8px;
  margin-top: 12px;
}

.footer {
  width: 100%;
  height: 93px;
  background-color: #242625;
  padding: 26px 0;
}

.bottom_logo {
  width: 680px;
  height: 85px;
  background: url(../../images/huanjing/bottom.png) no-repeat;
  margin: 0 60px;
}

.diz p {
  font-size: 14px;
  color: #c0c0c0;
  line-height: 36px;
}

.diz p>img {
  padding-right: 8px;
}

.banner_bg {
  width: 100%;
  height: 360px;
  background: url(../../images/huanjing/banner-bg.jpg) no-repeat center;
  background-size: cover;
}

.top_logo {
  width: 100%;
  height: 120px;
  background: url(../../images/huanjing/top_bg2.jpg) no-repeat center;
  background-size: cover;
}

.top_logo_cover {
  width: 100%;
  height: 100%;
  background: url(../../images/huanjing/bgcover2.png) repeat;
}

.logo {
  width: 804px;
  height: 54px;
  background: url(../../images/huanjing/huanjing_logo.png) no-repeat;
  margin-top: 30px;
}

.input {
  height: 32px;
  background: url(../../images/huanjing/search.png) no-repeat;
  width: 190px;
  margin-top: 10px;
}

.inp1 {
  border: none;
  float: left;
  height: 32px;
  width: 136px;
  padding-left: 20px;
  color: #fff;
  font-size: 12px;
}

.inp1,
.inp2 {
  outline: medium none;
  background: none;
  border: none;
  float: left;
  height: 32px;
  line-height: 32px;
}

.inp2 {
  border: none;
  cursor: pointer;
  float: left;
  height: 32px;
  width: 32px;
}

.home {
  font-size: 14px;
  color: #D1D1D1;
  padding-left: 92px;
}

.sea {
  margin-top: 16px;
  overflow: hidden;
}

.top_nav {
  width: 100%;
  height: 50px;
  background-color: #fff;
}

.ul_list>ul li {
  float: left;
}

.ul_list>ul li>a {
  padding: 0 29px;
  font-size: 16px;
  color: #666;
  height: 50px;
  line-height: 50px;
  display: inline-block;
}

.ul_list>ul li>a:hover,
.active {
  background-color: #5678b7;
  color: #fff !important;
}


/*news list*/
.content_bg {
  background: url(../../images/huanjing/content.jpg) repeat;
  width: 100%;
  overflow: hidden;
}

.content_left {
  padding: 0 20px;
  border-left: 1px solid #cfcfcf;
  border-right: 1px solid #cfcfcf;
  background-color: #fff;
  width: 731px;
  overflow: hidden;
  padding-top: 14px;
}

.content_right {
  padding: 0 20px;
  border-right: 1px solid #cfcfcf;
  background-color: #fff;
  width: 290px;
  overflow: hidden;
  padding-top: 14px;
}

.blue_roll {
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #5678b7;
  margin-top: 21.5px;
  margin-right: 10px;
}

.news_list_box>ul li>a {
  font-size: 15px;
  color: #666;
}

.news_list_box>ul li>a:hover {
  color: #5678b7;
}

.news_list_box>ul li {
  height: 50px;
  line-height: 50px;
  border-bottom: 1px dashed #cbcbcb;
}

.news_title {
  width: 100%;
  height: 52px;
  background-color: #5678b7;
  color: #fff;
  text-align: center;
  line-height: 52px;
  font-size: 24px;
}

.news_lisy {
  width: 100%;
  padding-top: 7px;
}

.news_lisy>ul li {
  border-bottom: 1px dashed #cbcbcb;
  padding: 7px 0;
}

.news_lisy>ul li>a {
  display: inline-block;
  height: 50px;
  width: 100%;
}

.time_list {
  width: 50px;
  height: 50px;
}

.month,
.year {
  width: 100%;
  height: 25px;
  text-align: center;
  line-height: 25px;
  background-color: #e5e5e5;
  color: #666;
  font-size: 14px;
}

.year {
  background-color: #5678b7;
  color: #fff;
}

.news_lisy>ul li>a {
  color: #666;
  font-size: 14px;
  line-height: 24px;
}

.news_lisy>ul li>a:hover {
  color: #5678b7;
}

.news_lisy>ul li>a>p {
  width: 230px;
}

.bottom_guide {
  width: 100%;
  height: 108px;
  background: url(../../images/huanjing/guide.jpg) no-repeat center;
  background-size: cover;
  position: relative;
  top: 0;
  left: 0;
}

.dec {
  height: 1px;
  background-color: #fff;
  width: 100%;
  position: absolute;
  top: 70px;
  left: 0;
}

.guide_title {
  color: #fff;
  font-size: 30px;
  line-height: 60px;
  margin-top: 10px;
}

.guide_A,
.guide_A a {
  color: #fff;
  font-size: 14px;
  line-height: 60px;
  margin-top: 10px
}

.p0 {
  padding: 0 !important;
}

.teachers_list_box>ul li {
  width: 100%;
  height: 230px;
  background-color: #e4e4e4;
  margin-bottom: 22px;
}

.tea_pic {
  width: 164px;
  height: 231px;
  display: inline-block;
  overflow: hidden;
}

.tea_right {
  width: 530px;
  padding: 14px 0;
  padding-right: 5px;
  display: block;
}

.tea_right>h4 {
  font-size: 18px;
  color: #5678b7;
  padding-bottom: 6px;
}

.tea_right>h4>span {
  color: #666;
  font-size: 14px;
  font-weight: normal;
}

.tea_right p {
  font-size: 14px;
  color: #666;
  padding-bottom: 8px;
  line-height: 24px;
}

.tea_right span {
  font-size: 16px;
  color: #666;
}

.left {
  float: left;
  margin: 0px 20px 20px 0;
}

.cont {
  margin-top: 20px;
}

.p p {
  line-height: 26px;
  text-indent: 28px;
  font-size: 14px;
  color: #666;
  padding-bottom: 24px;
}

.p {
  display: inline;
}

.now>h6 {
  font-size: 20px;
  color: #666;
  font-weight: normal;
  padding: 0 20px;
}

.now>h6>img {
  margin-right: 7px;
  margin-top: -1px;
}

.now {
  border-bottom: 1px solid #d2d2d2;
  width: 773px;
  margin-left: -20px;
  height: 52px;
  line-height: 52px;
}

.detail p {
  font-size: 14px;
  color: #666;
  line-height: 30px;
  padding-bottom: 14px;
  text-indent: 28px;
}

.title {
  border-bottom: 1px solid #d2d2d2;
  width: 773px;
  margin-left: -20px;
  margin-bottom: 20px;
  margin-top: 20px;
  text-align: center;
}

.title>h5 {
  font-weight: normal;
  font-size: 18px;
  color: #666;
  text-align: center;
}

.tex p {
  font-size: 14px;
  color: #666;
  float: left;
}

.tex {
  /*width: 520px;margin: 0 auto;*/
  display: inline-block;
  padding-top: 20px;
}

.clear {
  clear: both;
}

.map {
  width: 100%;
  height: 740px;
  background: url(../../images/huanjing/map.jpg) no-repeat center;
  position: relative;
  top: 0;
  left: 0;
}

.map_adress {
  padding: 28px;
  background-color: #5b85c1;
  position: absolute;
  top: 80px;
  left: 60px;
}

.content_map {
  width: 310px;
  padding: 15px 40px 15px 30px;
  border: 1px solid #fff;
  text-align: left;
}

.content_map>h3 {
  font-size: 20px;
  color: #fff;
  font-family: "鏂规娓呭埢鏈偊瀹嬬畝浣�";
  font-weight: normal;
}

.h3_nav {
  width: 58px;
  height: 3px;
  background-color: #fff;
  margin: 6px 0 8px 0;
}

.mail p,
.dress p,
.teacher p {
  font-size: 14px;
  color: #fff !important;
  line-height: 24px;
}

.mail,
.dress {
  margin-bottom: 16px;
}

.mail p {
  color: #fff
}

.pao {
  width: 190px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 15px;
  color: #5678b7;
  position: absolute;
  letter-spacing: 0;
  top: 231px;
  right: 28px;
}

/*page*/
.pageTest {
  overflow: hidden;
}

.prv1,
.next1 {
  width: 50px;
  height: 30px;
  float: left;
  text-align: center;
  line-height: 30px;
  cursor: pointer;
  margin-right: 1px;
  color: #fff;
  background: #b5b5b5;
}

.prv1>a,
.next1>a,
.first>a,
.last>a {
  color: #fff;
}

.first,
.last {
  width: 50px;
  height: 30px;
  font-size: 14px;
  text-align: center;
  line-height: 30px;
  cursor: pointer;
  margin-right: 1px;
  color: #fff;
  background: #b5b5b5;
}

.pagingUl {
  float: right;
  padding: 0;
  margin: 0;
  list-style: none;
}

.pagingUl li {
  float: left;
  width: 30px;
  height: 30px;
  text-align: center;
  margin-right: 1px;
}

.pagingUl li a {
  text-decoration: none;
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background: #b5b5b5;
  color: #666;
  font-size: 14px;
  color: #fff;
}

.activP {
  background-color: #9a5408 !important;
}

.fol {
  font-size: 14px;
  color: #666;
  line-height: 30px;
}

.page-go {
  color: #666;
  line-height: 30px;
}

.page-go>input {
  width: 48px;
  height: 26px;
  border: 1px solid #51512f;
  text-indent: 10px;
}

.page-btn {
  width: 50px;
  height: 30px;
  background-color: #5678b7;
  line-height: 30px;
  text-align: center;
  display: block;
  font-size: 14px;
  color: #fff;
  border: none;
}

.page {
  height: 30px;
  margin: 0 auto;
  padding: 30px 0;
  width: 678px;
  overflow: hidden;
}